#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #fbfbfb;
}
#menu-0 .mbr-navbar__section {
  background: #fbfbfb;
}
#header1-1 P {
  font-size: 22px;
}
#msg-box3-9 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-9 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#content5-5 .caption h3 {
  color: #fff;
}
#content5-5 P {
  color: #fff;
}
